首页 新闻 搜索 专区 学院

ng serve 报错

0
悬赏园豆:10 [待解决问题]

ERROR in ./src/app/layout/passport/passport.component.less
Module build failed (from ./node_modules/_less-loader@4.0.6@less-loader/dist/cjs.js):

@import 'node_modules/@delon/theme/styles/default';
^
Can't resolve './node_modules/@delon/theme/styles/default.less' in 'C:\Users\wangpeng\Desktop\zhb-admin\src\app\layout\passport'
in C:\Users\wangpeng\Desktop\zhb-admin\src\app\layout\passport\passport.component.less (line 1, column 0)

问题补充:

在本地的less文件里面
第一句是 :
@import 'node_modules/@delon/theme/styles/default';
然后 ng serve 就会报错:
Can't resolve './node_modules/@delon/theme/styles/default.less'

为什么引用不了 这个模块 ,去掉这个语句就没问题

chuJianNi的主页 chuJianNi | 初学一级 | 园豆:150
提问于:2019-01-16 13:30
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册